Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058652 - On create new network window the "Enter" key is not press "OK"
Summary: On create new network window the "Enter" key is not press "OK"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.4
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 3.4.1
Assignee: Alona Kaplan
QA Contact: Meni Yakove
URL:
Whiteboard: network
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-28 09:39 UTC by Meni Yakove
Modified: 2014-05-08 13:37 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-08 13:37:24 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 25236 None MERGED webadmin: DialogBoxWithKeyHandlers - remove ONKEYPRESS event Never
oVirt gerrit 25287 None MERGED webadmin: DialogBoxWithKeyHandlers - remove ONKEYPRESS event Never

Description Meni Yakove 2014-01-28 09:39:45 UTC
Description of problem:
When creating new network > add network name and press Enter nothing happen and in order to create the network we need to press the OK button.  

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Open the new network window
2. Add name to the network
3. Press Enter key

Actual results:
When pressing Enter nothing happen

Expected results:
When pressing Enter the network is created

Comment 1 Sandro Bonazzola 2014-03-04 09:28:23 UTC
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Comment 2 Sandro Bonazzola 2014-05-08 13:37:24 UTC
This is an automated message

oVirt 3.4.1 has been released:
 * should fix your issue
 * should be available at your local mirror within two days.

If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.